body {
	margin:0;
	padding: 0;
	background-color:#FFFFFF;
}
/**************************************/
@font-face {
    font-family: 'duckfontregular';
    src: url('../fonts/duckfont-regular.eot');
    src: url('../fonts/duckfont-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/duckfont-regular.woff') format('woff'),
         url('../fonts/duckfont-regular.ttf') format('truetype'),
         url('../fonts/duckfont-regular.svg#duckfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/**************************************/
#game {
	position: absolute;
	overflow:hidden;
	left:     50%;
	top:      50%;
	width : 100%;
	height : 100%;
}
/*************************************/
#bg {
	position: absolute;
	overflow:hidden;
	left:     50%;
	top:      50%;
	width : 100%;
	height : 100%;
}